body{ overflow:auto; margin:0;padding:0; background-color:#FFFFFF; }


.PAD{ height: 1000px; width: 1010px; background: url(../JS_IMG/UI/DSH_PAD.png) repeat-y; position: absolute; text-align:left;}
.CANVAS {height: 1000px;width: 1000px;overflow: hidden;position: relative;	background:#FFFFFF;border: 1px solid #294367; }
.greenline { position:absolute; left:10px; top:0px; width:20px; height:1000px; background:#294367; }
.MAP_SELECTOR {  cursor:pointer; white-space: nowrap;}
.MAP_C_LAB { font-family:FONT_II;font-size:14px;color:#000000; }

#CONTENT_PAD { left:-10; top:0;	z-index: 0; }
#IMPRINT_PAD { left:1000; top:0; z-index: 1; }
#CONTACT_PAD { left:1000; top:0; z-index: 2; }
#PRODUCT_PAD { left:1000; top:0; z-index: 3; }
#OVERVIEW_PAD { left:1000; top:0; z-index: 4; }
#WARENKORB_PAD { left:1000; top:0; z-index: 5; }
#MERKZETTEL_PAD { left:1000; top:0; z-index: 6; }
#PROCEED_PAD { left:1000; top:0; z-index: 7; }
#PERSONAL_PAD { left:1000; top:0; z-index: 8; }
#READMORE_PAD { left:1000; top:0; z-index: 9; }
#NAVI_PAD { left:1000; top:0; z-index: 10; }
#MAP_PAD { left:0; top:0; z-index: 11;  background:#FFFFFF; visibility:hidden;}
#ENTRY_PAD {left:0; top:0; z-index: 12;  background:#FFFFFF;}
#LANG_SELECTOR { left:410; top:435; width:123; height:auto; position:absolute;}




/*

CONTENT_PAD
IMPRINT_PAD
CONTACT_PAD
PRODUCT_PAD
OVERVIEW_PAD
READMORE_PAD
WARENKORB_PAD
MERKZETTEL_PAD
PROCEED_PAD
NAVI_PAD

*/

.CI_PARA{ font-family:FONT_I;font-size:30px;color:#294367; }
.CI_PARA_GREEN{ font-family:FONT_I;font-size:30px;color:#96BE0F; }
.CI_NORM{font-family:FONT_II;font-size:10px;color:#294367; }
.CI_NORM_GREY{font-family:FONT_II;font-size:10px;color:#86A90E; }
.CI_NORM_GREEN{font-family:FONT_II;font-size:10px;color:#294367; }
.TEXT_NORM{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#294367; }
.TEXT_NORM_GREEN{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#294367; }
.TEXT_SMALL{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#294367; }
.TEXT_BOLD{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:12px;color:#294367; }
.GREEN_BOLD{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:12px;color:#294367; }
.LNG {font-size:14px; width:180px;}
.LNG:hover{ color:#96BE0F; cursor:pointer;}
.bezeichnung{position:absolute;font-family:FONT_I;left:60px;top:44px;width:500px;height:40px;text-align:left;font-size:30px;color:#294367; }

.CI_BUTTON { height:auto; width: auto; font-size:11px; font-family:FONT_II; color:#294367; padding:5px; background:#FFFFFF; text-align:left; cursor:pointer; white-space: nowrap;}
.CI_BUTTON.over {  border: inset 1px #E0E0E0; }
.CI_BUTTON.out {  border: outset 1px #E0E0E0; }

.CI_TF { height:13px; width: 155px; font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#737373; padding:5px; background:#FFFFFF; text-align:left; border: 1px solid #CFCFCF; overflow:hidden;  white-space: nowrap;}
.CI_ITF { height:25px; width: 165px; font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#737373; padding:5px; background:#FFFFFF; text-align:left; border: 1px solid #CFCFCF; }


select { font-family:FONT_II;font-size:12px;color:#737373; width:150px; }
select[disabled] { background-color: #FFFFFF;}
.geo_continent { color:#96BE0F; }
#canvasloader-container{  position:absolute; top:16px; left:984px; width:16px; height:16px; z-index:100; }
		
